﻿# Host: 01analise  (Version 5.7.41-log)
# Date: 2023-05-17 16:18:58
# Generator: MySQL-Front 6.0  (Build 2.20)


#
# Structure for table "cliente_acompanhamento"
#

DROP TABLE IF EXISTS `cliente_acompanhamento`;
CREATE TABLE `cliente_acompanhamento` (
  `Id` varchar(40) NOT NULL DEFAULT '',
  `alteracao` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `data` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `cliente` mediumint(7) NOT NULL DEFAULT '0',
  `atendente` smallint(4) NOT NULL DEFAULT '0',
  `historico` text,
  `finalizado` tinyint(1) NOT NULL DEFAULT '0',
  `filial` smallint(4) NOT NULL DEFAULT '0',
  `descricao` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`Id`),
  KEY `cliente` (`cliente`),
  KEY `data` (`data`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Data for table "cliente_acompanhamento"
#


#
# Structure for table "cliente_acompanhamento_detalhe"
#

DROP TABLE IF EXISTS `cliente_acompanhamento_detalhe`;
CREATE TABLE `cliente_acompanhamento_detalhe` (
  `Id` varchar(40) NOT NULL DEFAULT '',
  `id_acompanhamento` varchar(40) NOT NULL DEFAULT '',
  `filial` smallint(4) NOT NULL DEFAULT '0',
  `alteracao` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `id_caracteristica` varchar(40) NOT NULL DEFAULT '',
  `valor1` tinyint(1) NOT NULL DEFAULT '0',
  `valor2` decimal(9,2) NOT NULL DEFAULT '0.00',
  `valor3` varchar(25) NOT NULL DEFAULT '',
  PRIMARY KEY (`Id`),
  KEY `id_acompanhamento` (`id_acompanhamento`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Data for table "cliente_acompanhamento_detalhe"
#


#
# Structure for table "cliente_acompanhamento_item"
#

DROP TABLE IF EXISTS `cliente_acompanhamento_item`;
CREATE TABLE `cliente_acompanhamento_item` (
  `Id` varchar(40) NOT NULL DEFAULT '',
  `alteracao` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `id_acompanhamento` varchar(40) NOT NULL DEFAULT '',
  `produto` int(8) NOT NULL DEFAULT '0',
  `quantidade` decimal(7,2) NOT NULL DEFAULT '0.00',
  `filial` smallint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Data for table "cliente_acompanhamento_item"
#


#
# Structure for table "cliente_caracteristica1"
#

DROP TABLE IF EXISTS `cliente_caracteristica1`;
CREATE TABLE `cliente_caracteristica1` (
  `Id` varchar(40) NOT NULL DEFAULT '',
  `alteracao` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `filial` smallint(4) NOT NULL DEFAULT '0',
  `id_caracteristica` varchar(40) NOT NULL DEFAULT '',
  `valor` tinyint(1) NOT NULL DEFAULT '0',
  `cliente` int(7) NOT NULL DEFAULT '0',
  PRIMARY KEY (`Id`),
  KEY `cliente` (`cliente`),
  KEY `id_caracteristica` (`id_caracteristica`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Data for table "cliente_caracteristica1"
#


#
# Structure for table "cliente_caracteristica2"
#

DROP TABLE IF EXISTS `cliente_caracteristica2`;
CREATE TABLE `cliente_caracteristica2` (
  `Id` varchar(40) NOT NULL DEFAULT '',
  `alteracao` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `filial` smallint(4) NOT NULL DEFAULT '0',
  `id_caracteristica` varchar(40) NOT NULL DEFAULT '',
  `valor` decimal(9,2) NOT NULL DEFAULT '0.00',
  `cliente` int(7) NOT NULL DEFAULT '0',
  PRIMARY KEY (`Id`),
  KEY `id_caracteristica` (`id_caracteristica`),
  KEY `cliente` (`cliente`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Data for table "cliente_caracteristica2"
#


#
# Structure for table "cliente_caracteristica3"
#

DROP TABLE IF EXISTS `cliente_caracteristica3`;
CREATE TABLE `cliente_caracteristica3` (
  `Id` varchar(40) NOT NULL DEFAULT '',
  `alteracao` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `filial` smallint(4) NOT NULL DEFAULT '0',
  `id_caracteristica` varchar(40) NOT NULL DEFAULT '',
  `valor` varchar(25) NOT NULL DEFAULT '0',
  `cliente` int(7) NOT NULL DEFAULT '0',
  PRIMARY KEY (`Id`),
  KEY `cliente` (`cliente`),
  KEY `id_caracteristica` (`id_caracteristica`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Data for table "cliente_caracteristica3"
#


#
# Structure for table "cliente_tabela_caracteristica"
#

DROP TABLE IF EXISTS `cliente_tabela_caracteristica`;
CREATE TABLE `cliente_tabela_caracteristica` (
  `Id` varchar(40) NOT NULL DEFAULT '',
  `alteracao` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `filial` smallint(4) NOT NULL DEFAULT '0',
  `classificacao` varchar(4) NOT NULL DEFAULT '',
  `descricao` varchar(25) NOT NULL DEFAULT '',
  `tipo_dado` varchar(10) NOT NULL DEFAULT '',
  `lancamento_periodico` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Data for table "cliente_tabela_caracteristica"
#

/*!40000 ALTER TABLE `cliente_tabela_caracteristica` DISABLE KEYS */;
INSERT INTO `cliente_tabela_caracteristica` VALUES ('_60Q12QRXD01ANALISE # prosy','2021-04-05 21:24:39',1,'01  ','Queixa principal         ','3-Caracter',0),('_60Q12R57X01ANALISE # prosy','2021-04-05 21:15:39',1,'14  ','Sofre de alguma doença   ','3-Caracter',0),('_60Q12RRX501ANALISE # prosy','2021-04-05 21:15:39',1,'15  ','Está em tratamento médico','1-Sim/Não ',0),('_60Q12SE2E01ANALISE # prosy','2021-04-05 21:15:41',1,'16  ','Faz uso de medicação     ','3-Caracter',0),('_60Q12T2ZZ01ANALISE # prosy','2021-04-05 21:15:43',1,'18  ','Problemas de Alergia     ','3-Caracter',0),('_60Q12TKIL01ANALISE # prosy','2021-04-05 21:15:44',1,'19  ','Problemas cardíacos      ','1-Sim/Não ',0),('_60Q12TWVJ01ANALISE # prosy','2021-04-05 21:15:45',1,'20  ','Problemas Renais         ','1-Sim/Não ',0),('_60Q12U8C801ANALISE # prosy','2021-04-05 21:15:46',1,'21  ','Problemas Gástricos      ','1-Sim/Não ',0),('_60Q12UG3701ANALISE # prosy','2021-04-05 21:24:48',1,'06  ','Problemas Respiratórios  ','1-Sim/Não ',0),('_60Q12V0GI01ANALISE # prosy','2021-04-05 21:24:49',1,'07  ','Problemas Articulares    ','1-Sim/Não ',0),('_60Q12V8XM01ANALISE # prosy','2021-04-05 21:15:36',1,'10  ','Hipertesão Arterial      ','1-Sim/Não ',0),('_60Q1308ET01ANALISE # prosy','2021-04-05 21:15:38',1,'13  ','Diabetes                 ','1-Sim/Não ',0),('_60Q137MJJ01ANALISE # prosy','2021-04-05 21:24:42',1,'02  ','IMC                      ','2-Número  ',1),('_60Q137UY101ANALISE # prosy','2021-04-05 21:24:44',1,'03  ','Pressão Arterial         ','2-Número  ',1),('_60Q1386DA01ANALISE # prosy','2021-04-05 21:24:45',1,'04  ','Peso                     ','2-Número  ',1),('_60Q18UTQS01ANALISE # prosy','2021-04-05 21:15:46',1,'22  ','Glicemia                 ','2-Número  ',1),('_60Q18WJ7S01ANALISE # prosy','2021-04-05 21:24:46',1,'05  ','Altura                   ','2-Número  ',0),('_60Q19499T01ANALISE # prosy','2021-04-05 21:24:51',1,'08  ','Tabagismo                ','1-Sim/Não ',0),('_60Q194G1801ANALISE # prosy','2021-04-05 21:24:52',1,'09  ','Usa Bebida Alcoolica     ','1-Sim/Não ',0),('_60Q19LI6501ANALISE # prosy','2021-04-05 21:16:45',1,'23  ','Qtd Pessoas Familia      ','2-Número  ',0),('_60Q19NFF401ANALISE # prosy','2021-04-05 21:18:19',1,'24  ','Atividade Física         ','3-Caracter',0),('_60Q19QT2C01ANALISE # prosy','2021-04-05 21:20:57',1,'25  ','Horas de Sono / Dia      ','2-Número  ',0),('_60S0ODPKZ01ANALISE # prosy','2021-04-07 11:22:58',1,'26  ','Frequencia Cardíaca      ','2-Número  ',1),('_60S0P4BEB01ANALISE # prosy','2021-04-07 11:43:24',1,'27  ','Fator Sanguíneo          ','3-Caracter',0);
/*!40000 ALTER TABLE `cliente_tabela_caracteristica` ENABLE KEYS */;
